Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061406 - Typo in Confirm System Restart screen
Summary: Typo in Confirm System Restart screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.4.0
Assignee: Ryan Barry
QA Contact: Pavel Stehlik
URL:
Whiteboard: node
Depends On:
Blocks: RHEV-RHCI
TreeView+ depends on / blocked
 
Reported: 2014-02-04 19:10 UTC by Matt Reid
Modified: 2016-02-10 20:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-21 10:06:36 UTC
oVirt Team: Node


Attachments (Terms of Use)

Description Matt Reid 2014-02-04 19:10:53 UTC
Description of problem:
"Confirm System Restart
There are 2 Virtual Machines running.
This will restart the system,proceed?"

There needs to be a space after the comma.

This is the screen shown after selecting Restart from the main hypervisor screen.

Version-Release number of selected component (if applicable):
3.2


Additional info:

Comment 1 Fabian Deutsch 2014-03-21 10:06:36 UTC
This atch has been merged, just missed the erratum.


Note You need to log in before you can comment on or make changes to this bug.